.logged-in #header,
.logged-in #header.sticky {
    top: 32px;
}

#header {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(255, 255, 255, 0.80);
    width: 100%;
    z-index: 998;
    transition: all 500ms ease-out 0s;
    padding: 12px 0;
}

#header.sticky {
    top: 0;
    background: #fff;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.08);
    padding: 0;
}

.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
    padding: 12px 0;
}

.header-navigation {
    display: flex;
    align-items: center;
    gap: 24px;
}

.header-menu {
    padding-right: 20px;
}

.header-menu ul {
    display: flex;
    align-items: center;
    gap: 4px;
}

.header-menu a {
    font-family: "Poppins", sans-serif;
    color: var(--lex-primary);
    font-size: 14px;
    font-weight: 600;
    display: block;
    padding: 8px 16px;
    border-radius: 32px;
    text-decoration: none;
}

.header-menu a:hover,
.header-menu .is-active a,
.header-menu .current-menu-item a,
.home .header-menu .current-menu-item.is-active a {
    background: rgba(54, 112, 158, 0.10);
    text-decoration: none;
}

.home .header-menu .current-menu-item a {
    background: none;
}

.header-action {
    display: flex;
    align-items: center;
    gap: 24px;
}

.header-action a {
    padding: 0 20px;
    min-height: 48px;
}

.header-language img {
    border-radius: 50%;
}

.header-language .js-wpml-ls-legacy-dropdown {
    position: relative;
    border-radius: 100px;
    background: #F4F7F8;
    padding: 6px 12px 6px 6px;
    height: 36px;
    display: inline-block;
}

.header-language .js-wpml-ls-legacy-dropdown > ul > .wpml-ls-current-language {
    position: relative;
    display: inline-block;
    min-width: 60px;
}

.header-language .wpml-ls-legacy-dropdown a {
    display: inline-flex;
    align-items: center;
    gap: 14px;
    white-space: nowrap;
    text-decoration: none;
}

.header-language .wpml-ls-legacy-dropdown .wpml-ls-native {
    font-family: "Poppins", sans-serif;
    color: var(--lex-primary);
    font-size: 16px;
    font-weight: 700;
}

.header-language .js-wpml-ls-legacy-dropdown .wpml-ls-current-language > a {
    position: relative;
    z-index: 2;
    opacity: 1;
    transition: opacity 300ms linear;
}

.header-language .js-wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    margin: 0;
    padding: 0;
    list-style: none;
    display: block !important;
    opacity: 0;
    pointer-events: none;
    transition: opacity 300ms linear;
}

.header-language .js-wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
.header-language .js-wpml-ls-legacy-dropdown .wpml-ls-sub-menu * {
    transform: none !important;
}

.header-language .js-wpml-ls-legacy-dropdown:hover .wpml-ls-current-language > a,
.header-language .js-wpml-ls-legacy-dropdown:focus-within .wpml-ls-current-language > a {
    opacity: 0;
}

.header-language .js-wpml-ls-legacy-dropdown:hover .wpml-ls-sub-menu,
.header-language .js-wpml-ls-legacy-dropdown:focus-within .wpml-ls-sub-menu {
    opacity: 1;
    pointer-events: auto;
}

.header-language .js-wpml-ls-legacy-dropdown:hover img {
    order: 2;
}

@media (max-width: 1140px) {
    #header.sticky {
        padding: 12px 0;
    }

    #header .header-menu,
    #header .header-action {
        display: none;
    }

    #header .header-wrapper {
        padding: 0;
    }

    #header .header-navigation {
        padding-right: 56px;
    }
}